
Grupo 2 Proyecto III 2018 - Bug #354

Elaboración y presentación del plan de trabajo.

09/10/2018 10:46 PM - Camilo Rojas

Status: New Start date: 08/28/2018

Priority: Normal Due date: 09/11/2018

Assignee: Kevin Marca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2018 11:00 PM - Camilo Rojas

- Assignee set to Kevin Marca

#2 - 09/25/2018 05:13 PM - Mino Burgos

- % Done changed from 90 to 100
